﻿#footerMenu {}
#footerMenu .topLevel{margin:0;padding:0;}
#footerMenu .topLevel li{float:left;list-style:none;list-style-image:none;}
#footerMenu .topLevel li.item{padding:0 17px;width:192px;}

#footerMenu .topLevel li a{}
#footerMenu .topLevel li.item > a{font-size:20px;color:#fff;text-transform:uppercase;}
#footerMenu .topLevel li a:hover, #footerMenu .topLevel li.selected a,
#footerMenu .topLevel li a:hover{color:#bc9b6a;text-decoration:none;}

#footerMenu .topLevel li.item > a div{padding:5px 0;}
#footerMenu .topLevel li.item.first > div{}

#footerMenu .subLevel{}
#footerMenu .topLevel li:hover .subLevel{}
#footerMenu .subLevel ul{margin:0;padding:0;}
#footerMenu .subLevel li{float:none;padding:3px 0;border-bottom:solid 1px #bc9b6a;}
#footerMenu .subLevel li.last{border-bottom:0;}

#footerMenu .subLevel li.subitem a{color:#fff;font-size:15px;}
#footerMenu .subLevel li.subitem a:hover, #footerMenu .subLevel li.subitem.selected a{color:#bc9b6a;text-decoration:none;}
